package com.lightinit.hsdataportal.model;

import java.util.Date;

/**
 * @Author: sunxiang
 * @Date: 2018/6/25 9:18
 * @Description:
 **/
public class FollowDataListModel {
    private Long followId;//关注id
    private Long publishSettingId;
    private String resourceName;// 名称
    private String resourceSummary;//摘要
    private String sectorName;//部门名称
    private Date auditedAt;//发布时间（审核时间）
    private Date createdAt;//关注时间



    public Long getFollowId() {
        return followId;
    }

    public void setFollowId(Long followId) {
        this.followId = followId;
    }

    public Long getPublishSettingId() {
        return publishSettingId;
    }

    public void setPublishSettingId(Long publishSettingId) {
        this.publishSettingId = publishSettingId;
    }

    public String getResourceName() {
        return resourceName;
    }

    public void setResourceName(String resourceName) {
        this.resourceName = resourceName;
    }

    public String getResourceSummary() {
        return resourceSummary;
    }

    public void setResourceSummary(String resourceSummary) {
        this.resourceSummary = resourceSummary;
    }

    public String getSectorName() {
        return sectorName;
    }

    public void setSectorName(String sectorName) {
        this.sectorName = sectorName;
    }

    public Date getAuditedAt() {
        return auditedAt;
    }

    public void setAuditedAt(Date auditedAt) {
        this.auditedAt = auditedAt;
    }

    public Date getCreatedAt() {
        return createdAt;
    }

    public void setCreatedAt(Date createdAt) {
        this.createdAt = createdAt;
    }
}
